html {
}

body, .rss, .dialog {
    margin: 0px;
    padding: 0px;
    background-color: white;
    color: black;
    font-family: "Trebuchet MS", Verdana, sans-serif;
}

/* IDs */

#confirmCC {
    position: absolute;
    width: 500px;
}

#lhs {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 200px;
    padding: 10px;
}

#notEnough {
    position: absolute;
    width: 500px;
    font-size: 90%
}

#notEnough_choices td {
    border-bottom: thin solid gray;
}

#primary
{
    margin-top: 10px;
}

#main {
	position: relative;
	left: 0px;
	right: 0px;
	margin: 16px;
}

#header {
    background-color: WhiteSmoke;
    text-align: center
}

#header h1 {
    text-align: center;
    font-family: Times, Georgia, serif;
    font-size: 36px;
}

#header .subheader {
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
    color: DarkSlateGray;
}

#header h1 a {
    color: DarkSlateGray;
}

#children {
    position: absolute;
    top: 130px;
    width: 120px
}

#children ul li {
/*	border-bottom: 1px solid gray; */
}

#topright {
    z-index: 1;
    position: absolute;
    text-align: center;
    vertical-align: middle;
    font-size: 12px;
    font-weight: normal;
    right: 10px;
    width: 200px;
    margin-top: 0px;
    top: 10px;
    padding-top: 0px;
}

#topright p {
    margin-top: 0px;
    padding-top: 0px;
}

#toprightAdmin {
    z-index: 1;
    position: absolute;
    vertical-align: middle;
    font-size: 12px;
    font-weight: normal;
    right: 10px;
    width: 200px;
}

#rhs {
    z-index: 1;
    position: absolute;
    bottom: 20px;
    right: 10px;
    width: 200px;
}

#recipient_email {
    padding-left: 20px;
}

#payment_information {
    position: relative;
    margin: auto;
}

.payment_information {
    left: 100px;
    border: thin solid gray;
    padding: 5px;
}

fieldset {
    padding: 5px;
    border: thin solid gray;
}

#siblings ul {
    list-style-type: none;
    text-align: center
}

#footer {
    position: relative;
    font-weight: bold;
}

/* Classes */

.bottomlinks {
    text-align: center;
    font-weight: normal;
    font-size: 16px;
}

.pagetitle {
    text-align: center;
    font-family: Times, Georgia, serif;
    font-size: 38px;
    font-weight: bold;
}

.pagetitle a:link {
    color: DarkSlateGray;
}

.pagetitle a:visited {
    color: DarkSlateGray;
}

.toplinks {
    font-size: 18px;
    text-align: left;
    font-weight: normal;
}

.toplinksCenter {
    font-size: 18px;
    text-align: center;
    font-weight: normal;
}

.cool {
    color: blue;
}

.copyright {
    text-align: center;
}

.flash_errmsg {
    color: red;
    font-size: 130%;
}

.flash_confirm {
    color: green;
    font-size: 130%;
}

.flash_errors {
    color: red;
    font-size: 110%;
}

.lfield {
    position: absolute;
    left: 130px;
}

.sbutton {
    position: relative;
    left: 130px;
}

.center {
    text-align: center;
}

.current {
    background-color: beige;
    vertical-align: center;
}

.explanation {
    padding: 10px;
    font-size: 90%;
}

.tm {
    vertical-align: super;
    font-size: 50%;
}

ul.nodots {
    padding: 0;
    margin: 0;
    list-style-type: none;
    height: 200px;
    overflow: auto
}

ul.nodots li {
    padding-top: 10px;
}

.fortunes {
    font-size: 10px;
    font-style: italic;
}

.entryform {
    padding-left: 0px;
    margin-left: 0px;
    border-collapse: collapse;
}

.button {
    font-weight: bold;
}

#fortunes p {
    text-align: center;
    padding: 10px;
}

h2 {
    color: MidnightBlue;
}

h3.payment {
    color: white;
    background-color: DarkSlateBlue;
    padding: 5px;
}

h3 {
    color: DarkSlateGray;
    padding: 0px;
}

fieldset.payment_information legend {
    display: none;
}

a:link {
    color: blue;
    text-decoration: none;
}

a:visited {
    text-decoration: none;
    color: purple;
}

a:hover {
    text-decoration: underline;
}

.highlight a {
    color: blue;
    text-decoration: underline;
}

.important_note {
    background-color: beige;
    border: thin solid DarkSlateGray;
    padding: 10px;
    font-weight: normal;
    color: black;
    font-size: 12px;
}

.poem {
    background-color: beige;
    border: thin solid DarkSlateGray;
    padding: 10px;
    font-weight: normal;
    color: black;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-style: italic;
    white-space: pre;
    width: 400px;
}

.poem_title {
    color: DarkSlateGray;
    font-weight: bold;
    font-size: 16px;
}

.mnemonic {
    text-decoration: none;
}

.field_error {
    color: red;
    background-color: white;
}

.pagenav {
    background: #fcfcfc;
    text-align: center;
    padding-top: 15px;
}

.pagenav a {
    padding-left: 30px;
    padding-right: 30px;
    border: thin solid DarkSlateGray;
    background-color: WhiteSmoke;
    line-height: 220%;
}

.nowrap
{
}

#fortunes_div {
    padding: 30px;
    text-align: center;
    width: 600px;
    border: thin solid gray;
    margin-left: auto;
    margin-right: auto;
}

#fortunes_div legend {
    font-size: 20px;
    font-weight: bold;
    color: DarkSlateGray;
}

.choices_table {
    text-align: left;
    width: 100%;
    border-collapse: collapse;
}

.choices_table .firstcol {
    width: 300px;
    font-weight: bold;
}

.choices_table {
    margin-left: auto;
    margin-right: auto;
}

.choices_table td,
    .choices_table th {
    border: thin solid gray;
    color: DarkSlateBlue;
}

.choices_table th {
    text-align: center;
    font-size: 12pt;
}

.even {
    background-color: WhiteSmoke;
}

.odd {
    background-color: white;
}

.released {
    font-weight: bold;
    font-style: italic;
    color: DarkSlateGray;
}

.retrieve_.choices_table {
    border: thin solid gray;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
}

.table_field {
    color: DarkSlateGray;
    font-size: 18px;
}

.emphasis {
    font-weight: bold;
}

.borderTable {
    border: 1px solid #ccc;
    width: 100%;
}

.attributesTable {
    border-collapse: collapse;
}

.borderTable tr {
    border: 0;
}

.borderTable td, th {
    font: 11px verdana, arial, helvetica, sans-serif;
    line-height: 12px;
    padding: 5px 6px;
    text-align: left;
}

.oddTr {
}

.evenTr {
    background-color: #ECF3F9;
}

.evenDarkTr {
    background-color: #E2EAF5;
}

.borderTable th {
    background: #fff url( ../images/skin/shadow.jpg );
    color: #666;
    font-size: 11px;
    font-weight: bold;
    line-height: 17px;
    padding: 2px 6px;
}

.lastComment {
    border: dashed #9999ff 1px;
    padding: 10px 10px;
}

.comment {
    padding: 10px 10px;
}

.td-records {
    text-align: center;
}

.grayLine {
    background-color: #e1e1e1;
}

.grayBlock {
    background-color: #e1e1e1;
    padding: 20px;
}

.buttonsAdmin {
    background-color: #e1e1e1;
    padding: 20px;
}

.buttonsGrayBlock {
    background-color: #e1e1e1;
    padding: 10px;
}

a.progs {
    font-family: trebuchet ms;
    font-size: 115%;
    text-decoration: underline;
}

a.progs:link {
    color: rgb( 0, 0, 102 );
}

a.progs:visited {
    color: rgb( 102, 102, 153 );
}

a.progs:active {
    color: rgb( 204, 102, 51 );
}

.purple-p {
    color: "#800080";
    text-align: center;
    font-weight: bold;
}

.tab {
    margin-left: 20px;
}

.description {
    font-size: 80%;
    font-style: italic;
}

.note {
    background: #FFFF00;
    border: #FF0000 solid 3px;
    padding: 5px;
    text-align: center;
    font-size: 90%;
    font-style: italic;
}

.center {
    widht: 100%;
    text-align: center;
}

.visitors {
    color: #0000FF;
    font-weight: bold;
}

.rednote {
    color: #FF0000;
    font-weight: bold;
    font-style: italic;
}

.bluenote {
    color: #0000FF;
    font-weight: bold;
}

.button {
    font-weight: bold;
}

.underpic {
    font-weight: bold;
    text-align: center;
    font-size: 80%;
    font-style: italic;
}

.copyright {
    margin: 20px 0px;
    font-weight: bold;
}

.infoTable {
    width: 100%;
    border: solid 1px;
    border-collapse: collapse;
}

.infoTable th {
    font-weight: bold;
    border: solid 1px;
    text-align: center;
}

.infoTable td {
    border: solid 1px;
}

a img {
    border: 0;
}


#toppage{
	width:800px;
}
#date{
	float:left; width:190px; height:39px; border-bottom:solid 1px #999999; border-right:solid 1px #999999;
}
#topbar{
	float:left; 
	height:40px; 
	background-image:url(bg_topbar.gif);
	background-color:#CBC55C;
	background-repeat:repeat-x;
	border-right:solid 1px #999999;
}
#header{
}
.entryform {
    padding-left: 0px;
    margin-left: 0px;
    border-collapse: collapse;
}
.confirmform
{
    padding-left: 0px;
    margin-left: 0px;
    border-collapse: collapse;
}
.confirmform td
{
	padding-bottom: 10px;
}
.itemstable
{
	border: solid 1px;
	border-collapse: collapse;
	width: 100%;
}	
.itemstable .left
{
	border: solid 1px;
	padding: 5px;
	vertical-align: top;
	text-align: center;
}	

.itemstable th
{
	font-weight: bold;
}	

.itemstable td
{
	border: solid 1px;
	padding: 5px;
}	

.center
{
	text-align: center;
}	

.itemstable th
{
	border: solid 1px;
	padding: 5px;
	text-align: center;
}	

.errorrow
{
	padding-bottom: 10px;
	color: red;
}

.success
{
	color: green;
}

.email
{
	color: blue;
}

.successrow
{
	padding-bottom: 10px;
	color: green;
}

.leftcol {
    text-align: left;
    width: 150px;
}

#content{
}
#contenttext{
	float:left;
	background-color:#F7F7F7; 
	border-left:solid 1px #999999; border-right:solid 1px #999999; 
	border-bottom:solid 1px #999999; border-top:dotted 1px #CCCCCC; 
	min-height:360px;
}
#logo{
	float:left; width:190px; height:110px; background-color:#F7F7F7; border-left:solid 1px #999999;
}
#pagetitle{
	position:relative; float:left; height:110px; background-color:#F7F7F7; border-right:solid 1px #999999;
}
#title{
	position:absolute; right:10px; bottom:0px;
}
#menu{
	float:left; width:190px; margin:0px;
}
.bodytext ol li
{
	margin-bottom: 12px;
}

/*GRAY PANEL*/
.panel{
	padding-top:12px;
	text-align: left;
	}

/*TEXT STYLES*/
.bodytext {
	font: "Trebuchet MS", Verdana, sans-serif;;
	font-size: 13px;
}

.dbodytext {
	font: "Trebuchet MS", Verdana, sans-serif;;
	font-size: 13px;
	text-align: left;
}
.smalltext {
	font: "Trebuchet MS", Verdana, sans-serif;;
	font-size: 11px;
}
.smallwhitetext {
	font: "Trebuchet MS", Verdana, sans-serif;;
	font-size: 11px;
	font-weight:bold;
	color: #FFFFFF;
}
.smallwhitetext a{
	font: "Trebuchet MS", Verdana, sans-serif;;
	font-size: 11px;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration:none;
}
.smallwhitetext a:hover{
	text-decoration:underline;
}
.smallgraytext {
	font: "Trebuchet MS", Verdana, sans-serif;;
	font-size: 11px;
	font-weight:bold;
	color:#CCCCCC;
}
.smallgraytext a{
	font: "Trebuchet MS", Verdana, sans-serif;;
	font-size: 11px;
	font-weight:bold;
	color:#CCCCCC;
	text-decoration:none;
}
.smallgraytext a:hover{
	text-decoration:underline;
}
.titletext {
	font: "Trebuchet MS", Verdana, sans-serif;;
	font-size:28px;
	font-weight:bold;
	color: #CCCCCC;
}
.titletext a
{
	text-decoration: none;
}
.logotext {
	font: "Trebuchet MS", Verdana, sans-serif;;
	font-size:18px;
	font-weight:bold;
	color: #999999;
}
.orangelogotext {
	font: "Trebuchet MS", Verdana, sans-serif;;
	font-size:18px;
	font-weight:bold;
  color: MidnightBlue;
}
.pageheader {
	font: "Trebuchet MS", Verdana, sans-serif;;
	font-size:24px;
	font-weight:bold;
  color: MidnightBlue;
}
#linksmenu a{
	float:right; 
	width:183px; 
	height:20px; 
	background-color:#ABC578; border-left:solid 1px #FFFFFF; border-bottom:solid 1px #FFFFFF;
	font: "Trebuchet MS", Verdana, sans-serif;;
	font-size: 11px;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration:none;
	padding-top:5px;
}
#linksmenu a:hover{
	background-color:#514F1C;
}
#signup
{
	text-align: center;
	font-size: 75%;
}